<Tag.aa23cf3f-1402-445b-afc8-6a3a2aaeffe8 __id="aa23cf3f-1402-445b-afc8-6a3a2aaeffe8" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Cryopod">
  <children />
</Tag.aa23cf3f-1402-445b-afc8-6a3a2aaeffe8>